.user[data-v-0036b99b] {
  position: relative;
}
.userImg[data-v-0036b99b] {
  background: linear-gradient(#1c1c1c, #000);
  display: flex;
  position: relative;
  overflow: hidden;
}
.bgShadow[data-v-0036b99b] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  filter: blur(50px);
  z-index: 0;
}
.userInfo[data-v-0036b99b] {
  position: absolute;
  bottom: 0;
  height: 100px;
  left: 0;
  width: 100%;
  padding: 10px 5%;
  z-index: 2;
  background: linear-gradient(rgba(0,0,0,0), #000);
  display: grid;
  grid-template-columns: 80px auto;
  grid-template-rows: 40px auto;
  grid-gap: 10px;
  align-items: center;
}
.userInfo .aAvatar[data-v-0036b99b] {
  grid-row: span 2;
  width: 100%;
  height: 80px;
  border-radius: 50%;
  border: #fff 2px solid;
}
.userLongFollowBtn[data-v-0036b99b] {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
}
.userVideobox[data-v-0036b99b] {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.listBox[data-v-0036b99b] {
  flex: 1;
  width: 100%;
  padding: 0 2.5%;
  padding-bottom: calc(10px + var(--safe-bottom));
}
.info[data-v-0036b99b] {
  width: 100%;
  position: sticky;
  padding: 0 0.4rem 0.2rem;
  z-index: 2;
}
.row1[data-v-0036b99b] {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.row1 .join_fens[data-v-0036b99b] {
  background: #ff8525;
  color: #000;
  font-size: 12px;
  padding: 0 10px;
  height: 28px;
  flex-shrink: 0;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.numItem[data-v-0036b99b] {
  display: flex;
  align-items: center;
  padding-right: 20px;
  flex-direction: column;
}
.itemName[data-v-0036b99b] {
  color: #aaa;
  font-size: 13px;
  text-align: center;
}
.fensi[data-v-0036b99b] {
  width: 60px;
  height: 12px;
  margin: 5px 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  color: #fff;
}
.introduce[data-v-0036b99b] {
  margin-top: 25px;
  margin-bottom: 20px;
  border-radius: 4px;
  border: 1px solid #252525;
  background: #101010;
  font-size: 12px;
  color: #ffffff;
  padding: 10px 20px;
  max-height: 88px;
  overflow-y: auto;
}
.num[data-v-0036b99b] {
  color: #fff;
  font-size: 16px;
  margin-right: 3px;
  text-align: center;
}
.userName[data-v-0036b99b] {
  height: 16px;
  display: flex;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: normal;
  text-align: justify;
}
.upTags[data-v-0036b99b] {
  display: flex;
  margin-top: 10px;
}
.upTags .upTag[data-v-0036b99b] {
  margin: 0 6px 0 0;
  padding: 3px 7px;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.05);
  font-size: 10px;
  color: #999;
}
.userId[data-v-0036b99b] {
  margin-top: 12px;
  display: flex;
  align-items: center;
}
.userId span[data-v-0036b99b] {
  font-size: 0.35rem;
  color: #5c5c5c;
}
.userId img[data-v-0036b99b] {
  margin-left: 0.2rem;
}
.des[data-v-0036b99b] {
  font-size: 0.35rem;
  color: #fff;
  white-space: pre-line;
  word-wrap: break-word;
  word-break: break-all;
}
.active[data-v-0036b99b] {
  color: #fff;
  background: url(data:image/webp;base64,UklGRsYCAABXRUJQVlA4WAoAAAAQAAAARwAAGgAAQUxQSJMBAAABkCzJtmlb49q2nm3btm2/tm0bLdu2baNl2zb3eNh77rXWeR8QERMApVFNZp+4+/Xd7eMTa4XAg8uu/0nhmykZPaXkGbr9OT3ME2LnW1T4sK555Z9QrTXcyyyvvj+pfH2wSb5LqXNfoDmBm6l3Z4ApIQeoe4OXGb47KP6+vVPRdLmbzf8s4ggjvJZQai3LCPu4GZbEqm/CJEqfVIO03BMB3xdU4N1x3aHJeQRtKD0VD3mGKwK+LuYqy0WS/NzCIf9nydZguI2/LuD7Si46fqDtlzSbqFsUbvOD+/SPBPw11k+QZSOdJ9hsovBAIFQW/yYgL3cJ/Mer6LwfFK79pxOFlyOgtruIfHd45tz1jymfByDDe8GrLFA9Tqa0HuB9mM6/qkL9SE0rALSjcBR0DtYyOxDAccERHy3o8UPZ60b494XTu3TQXOSKokOpsL3j1Anag6ZbCq628Yb9OIdtMLHgwi8urrT2hnPcZZtLcUYAsQPOfbGzzo4p5w1x/LIv/LY0Eeb65GjerWWdcrFQGJYShv8gAFZQOCAMAQAAEAcAnQEqSAAbAD5tKo9FpCKhGZwGAEAGxLYAY1Jm8gG2A3CnnM9QBz6vsLfuUA9PxobsgmqgXUddz/aXOaJXJAAA/v6HpiwICAAK6nvy8u2IuA6fI4Ox0SopxbObV3bs8pAlqnfOE85RR0Bzl/UxYnidPjhfCKmbcjoGoiOgfuDo02Sm3i6iWliqI7/MNoBc5G3OPE92OswIav8Cl3/+zOwaK9l6pO+bOZ6PHF1rkpEu5c3T/x/9ueOQEr/xrHY7vx2KoBNnJZs9AuuF9JMr0BwK77+707EuTzAtYMH/yUdOJMHpupD4j/lYGutLEJSaqJvAyo6hSG0uXbMobLf8KVc2nQkXNr5q2pAAAA==) no-repeat;
  background-size: 24px 8.7px;
  background-position: right 10px bottom 11px;
}
.joinFansPop[data-v-0036b99b] {
  width: 100%;
  background: url(/app/img/priceBoxBg.3f07601.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 56px;
  display: flex;
  justify-content: center;
}
.joinFansPop .share-bg[data-v-0036b99b] {
  position: absolute;
  top: -22px;
  left: 26%;
  z-index: 3;
}
.joinFansPop .share-bg .avatar[data-v-0036b99b] {
  border-radius: 44px;
  border: 2px solid #fff;
  position: absolute;
  top: 34px;
  left: 44px;
  z-index: -1;
}
.joinFansInfo[data-v-0036b99b] {
  margin-top: 61px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.joinFansInfo .benefit_tip_wrap[data-v-0036b99b] {
  display: flex;
  align-items: center;
  margin: 20px 0;
}
.joinFansInfo .benefit_tip_wrap .benefit_left[data-v-0036b99b] {
  width: 65px;
  height: 1px;
  flex-shrink: 0;
  border-radius: 1px;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
}
.joinFansInfo .benefit_tip_wrap .benefit_middle[data-v-0036b99b] {
  color: #fff;
  text-align: center;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 14px;
  margin: 0 10px;
  /* 100% */
}
.joinFansInfo .benefit_tip_wrap .benefit_right[data-v-0036b99b] {
  width: 65px;
  height: 1px;
  flex-shrink: 0;
  border-radius: 1px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
}
.joinFansInfo .joinFans[data-v-0036b99b] {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  text-align: justify;
}
.joinFansInfo .time[data-v-0036b99b] {
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
}
.priceInfoBox[data-v-0036b99b] {
  margin-top: 19px;
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.goodsItem[data-v-0036b99b] {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 20px;
  width: 106px;
  height: 120px;
  border-radius: 4px;
  border: 2px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.1);
  font-size: 14px;
  color: #e4e4e4;
}
.goodsItem .price[data-v-0036b99b] {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 26px;
  margin-bottom: 7px;
  margin-top: 7px;
}
.goodsItem .original-price[data-v-0036b99b] {
  -webkit-text-decoration: line-through;
  text-decoration: line-through;
  color: #999999;
  font-size: 12px;
}
.selectItem[data-v-0036b99b] {
  border: 2px solid #ff8525;
}
.btn[data-v-0036b99b] {
  width: 200px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  background: #ff8525;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  margin-bottom: 20px;
}

